/* custom stuff */

html {
  height: 100%;
  margin-bottom: 1px;
}


body {
	margin: 0;
	padding: 0;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

fieldset {
	border: 0;
	padding: 5px 0;
}

span.pathway {
	display: block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

span.pathway img {
	margin: 0px 10px;
	vertical-align: middle;
}

div#pathway {
	margin-bottom: 10px;
	padding-left: 8px;
}

a.readon {
	line-height: 30px;
}

/*** fonts ***/
body {
		line-height: 125%;
		font-family: Verdana, Helvetica, sans-serif;
		color: #666;
}

table#footuserblock {
  color: #999;
}

/* size attributes */

body.f-smaller {
	font-size: 10px;
}

body.f-default {
	font-size: 11px;
}

body.f-larger {
	font-size: 12px;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}

div.moduletable h3 {
  font-size: 110%;
}

.contentheading,
.componentheading {
	font-size: 150%;
}

#nav li a {
	font-size: 110%;
}

.componentheading {
  margin-bottom: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}


/* font family */
h1,
h2,
h3,
h4,
h5,
.contentheading,
.componentheading,
#nav,
.sectiontableheader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:link,
a:visited {
	text-decoration: underline;
}

a:hover {
  color: #000;
  text-decoration: underline;
}

/* module settings */

div.moduletable h3 {
  margin: 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  color: #333;
	padding-bottom: 5px;
}

td#sidenav div.moduletable {
  padding: 0 5px;
}

td#sidenav div.moduletable h3 {
  margin: 0 -5px 10px -5px;
  line-height: 33px;
  height: 33px;
  padding: 0;
  margin-bottom: 10px;
  text-align: left;
  padding-left: 25px;
}

td#sidenav.left div.moduletable h3 {
  background: url(../images/left_h3_bg.png) 0 0 no-repeat;
}

td#sidenav.right div.moduletable h3 {
  background: url(../images/right_h3_bg.png) 0 0 no-repeat;

}

td.left div.moduletable,
td.right div.moduletable  {
	margin-bottom: 15px;
}

div.moduletable ul {
	margin: 5px 0;
	padding: 0 2em;
}

div.moduletable ul li {
	padding-bottom: 3px;
}

/* Typography and Headings */

.contentheading,
.componentheading {
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
	color: #000;
	font-weight: normal;
}

/** regular joomla menu **/

a.mainlevel:link,
a.mainlevel:visited {
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 1px 5px 6px 5px;
  background: url(../images/menu_sep.png) 0 100% repeat-x;
}

a.sublevel:link,
a.sublevel:visited {
  text-decoration: none;
}

a.mainlevel:hover,
a.sublevel:hover,
a#active_menu:link,
a#active_menu:visited,
li.active_menu a:link,
li.active_menu a:visited {
  color: #000;
  text-decoration: none;
}


a.sublevel {
  font-weight: bold;
  text-decoration: none;
}

/* headings */

h1, h2, h3, h4, h5 {
   padding-bottom: 5px;
}

h1 {
  font-size: 200%;
  color: #000;
}

h2 {
  font-size: 175%;
}

h3 { 
  font-size: 150%;
  color: #333;
}

h4 {
  font-size: 125%;
}

h5 {
  font-size: 110%;
  text-transform: uppercase;
}

.small {
	color: #999;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	color: #999;
}

.createdate {
	height: 20px;
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
	color: #666;
}

/** some joomla class stuff */

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
 	vertical-align: middle;
}

td.buttonheading img {
	margin-right: 5px;
}

td.sectiontableheader {
  font-weight: bold;
  color: #333;
  padding: 4px;
  line-height: 20px;
  background: #f0f0f0;
  border-bottom: 1px solid #ddd;
}

tr.sectiontableentry1 td, 
tr.sectiontableentry2 td {
  padding: 4px;
  border-bottom: 1px solid #efefef;
}

td.sectiontableentry1, 
td.sectiontableentry2{
  padding: 4px;
  border-bottom: 1px solid #efefef;
}

table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}

div.contentpane, div.contentpaneopen {
  width: 100%;
}


.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}


table.adminform textarea {
  width: auto;
  color: #666;
}

/** width stuff **/


/* this sets the wide width in px */
.w-wide div.wrapper {
	width: 930px;
}

/* this sets the narrow width in px */
.w-thin div.wrapper {
	width: 780px;
}

/* accessibility stuff */
div#header #access {
	position: absolute;
	z-index: 10000;
	top: 0;
	right: 0;
	padding-right: 10px;
	width: 400px;
	height: 16px;
	overflow: hidden;
	background: none;
}

div#header #buttons {
  background: none;
}

#access #selectors {
	position: relative;
	height: 8px;
}

#access span {
	background-repeat: no-repeat;
}

#access a {
	text-decoration: none;
}

#access #buttons {
	float: right;
}

#access .button {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin: 0 5px;	
	background-repeat: no-repeat
}

#access .button2 {
	display: block;
	float: right;
	width: 13px;
	height: 16px;
	margin: 0 1px;
	background-position: 50% 50%;
	background-repeat: no-repeat
}

/** template layout stuff **/

#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
	background: #333;
}

div.wrapper {
	margin: auto;
	position: relative;
}

div#header {
  background: url(../images/head_shad_r.png) 100% 0 repeat-y;
}

div#header .hd1 {
  background: url(../images/head_shad_l.png) 0 0 repeat-y;
}

div#header .hd2 {
  background: url(../images/head_shad_b.png) 0 100% repeat-x;
  border: 0px;
}

div#header .hd3 {
  background: url(../images/head_shad_br.png) 100% 100% no-repeat;
}

div#header .hd4 {
  background: url(../images/head_shad_bl.png) 0 100% no-repeat;
  padding: 0 9px 18px 9px;
}

div#header div#header-body {
  height: 124px;
  background: #000 url(../images/head_carbon.png) 0 0 no-repeat;
}

img#logo {
  width: 260px;
  height: 81px;
  position: absolute;
  border: 0;
  top: 43px;
  left: 23px;
}

div#header-menu {
  position: absolute;
  top: 16px;
  left: 330px;
  height: 133px;
  margin-right: 9px;
  background: url(../images/head_hilite.png) no-repeat;
}

div#topbox,
div#footbox {
  background: #d8d8d8 url(../images/tbox_shad_r.png) 100% 0 repeat-y;
}

div#topbox .tb1,
div#footbox .fb1 {
  background: url(../images/tbox_shad_l.png) 0 0 repeat-y;
}

div#topbox .tb2,
div#footbox .fb2 {
  background: url(../images/tbox_shad_b.png) 0 100% repeat-x;
}

div#topbox .tb3,
div#footbox .fb3 {
  background: url(../images/tbox_shad_br.png) 100% 100% no-repeat;
}

div#topbox .tb4,
div#footbox .fb4 {
  background: url(../images/tbox_shad_bl.png) 0 100% no-repeat;
}

div#topbox .tb5,
div#footbox .fb5 {
  background: url(../images/tbox_shad_t.png) 0 0 repeat-x;
}

div#topbox .tb6,
div#footbox .fb6 {
  background: url(../images/tbox_shad_tr.png) 100% 0 no-repeat;
}

div#topbox .tb7,
div#footbox .fb7 {
  background: url(../images/tbox_shad_tl.png) 0 0 no-repeat;
  padding: 9px;
}

div#mainbox {
  background: #fff url(../images/mbox_shad_r.png) 100% 0 repeat-y;
}

div#mainbox .mb1 {
  background: url(../images/mbox_shad_l.png) 0 0 repeat-y;
}

div#mainbox .mb2 {
  background: url(../images/mbox_shad_b.png) 0 100% repeat-x;
}

div#mainbox .mb3 {
  background: url(../images/mbox_shad_br.png) 100% 100% no-repeat;
}

div#mainbox .mb4 {
  background: url(../images/mbox_shad_bl.png) 0 100% no-repeat;
}

div#mainbox .mb5 {
  background: url(../images/mbox_shad_t.png) 0 0 repeat-x;
}

div#mainbox .mb6 {
  background: url(../images/mbox_shad_tr.png) 100% 0 no-repeat;
}

div#mainbox .mb7 {
  background: url(../images/mbox_shad_tl.png) 0 0 no-repeat;
  padding: 9px;
}

div#reflectbox {
  background: url(../images/reflect_m.png) 0 0 repeat-x;
}

div#reflectbox div {
  background: url(../images/reflect_r.png) 100% 0 no-repeat;
}

div#reflectbox div div {
  background: url(../images/reflect_l.png) 0 0 no-repeat;
  height: 100px;
  overflow: hidden;
}

div.modulebox-silver {
  background: url(../images/silver/box_br.png) 100% 100% no-repeat;
}

div.modulebox-silver div.bx1 {
  background: url(../images/silver/box_bl.png) 0 100% no-repeat;
}

div.modulebox-silver div.bx2 {
  background: url(../images/silver/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-silver div.bx3 {
  background: url(../images/silver/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-white {
	background: #f7f7f7 url(../images/white/box_r.png) 100% 0 repeat-y;
}

div.modulebox-white div.bx1 {
	background: url(../images/white/box_l.png) 0 0 repeat-y;
}

div.modulebox-white div.bx2 {
  background: url(../images/white/box_br.png) 100% 100% no-repeat;
}

div.modulebox-white div.bx3 {
  background: url(../images/white/box_bl.png) 0 100% no-repeat;
}

div.modulebox-white div.bx4 {
  background: url(../images/white/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-white div.bx5 {
  background: url(../images/white/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-silver div.moduletable h3 {
	margin: 0 -9px;
	background: url(../images/silver/box_h3_divider.png) 0 100% repeat-x;
	margin-bottom: 5px;
}

div.modulebox-black {
  background: url(../images/black/box_br.png) 100% 100% no-repeat;
}

div.modulebox-black div.bx1 {
  background: url(../images/black/box_bl.png) 0 100% no-repeat;
}

div.modulebox-black div.bx2 {
  background: url(../images/black/box_tr.png) 100% 0 no-repeat;
}

div.modulebox-black div.bx3 {
  background: url(../images/black/box_tl.png) 0 0 no-repeat;
  padding: 0;
  margin: 0;
}

div.modulebox-black div.moduletable h3 {
	margin: 0 -9px;
	background: url(../images/black/box_h3_divider.png) 0 100% repeat-x;
	margin-bottom: 5px;
	color: #fff;
}

div.modulebox-black div.moduletable {
	color: #ccc;
}

div.modulebox-black a:hover {
  color: #fff;
}

table#miduserblock div.moduletable,
table#botuserblock div.moduletable {
  padding: 13px;
}

table#topuserblock,
table#mainblock,
table#miduserblock,
table#botuserblock,
table#footuserblock {
  border: 0;
  width: 100%;
}

table#topuserblock tr,
table#mainblock tr,
table#miduserblock tr,
table#botuserblock tr {
  vertical-align: top;
}

table#topuserblock td {
  width: 33%;
  padding: 10px;
}

table#miduserblock td,
table#botuserblock td {
  width: 50%;
  padding-right: 3px;
}

table#footuserblock td {
  width: 33%;
  padding: 10px;
}

table#topuserblock td.sep {
  background: url(../images/tbox_sep.png) 100% 0 repeat-y;
}

td#sidenav {
  width: 199px;
}

td.left {
  background: url(../images/left_bg.png) 100% 0 repeat-y;
}

td.right {
  background: url(../images/right_bg.png) 0 0 repeat-y;
}

td#mainbody {
  width: 100%;
}

td#mainbody div.padding {
  padding: 5px 2px 5px 5px;
}

div#top-padding {
	padding-bottom: 3px;
}

div#bot-padding {
	padding-top: 4px;
}

div#whitebox-padding {
	padding-top: 1px;
  padding-right: 2px;
  padding-bottom: 0px;
}

div#whitebox-padding div.padding {
	padding: 15px;
}

div.sidenav {
  width: 199px;
}

td.right div.sidenav div.padding {
  padding: 6px 6px 6px 7px;
}

td.left div.sidenav div.padding {
  padding: 6px 8px 6px 5px;
}

div#inset {
  float: right;
  width: 200px;
  margin-left: 15px;
}

/* color buttons */

.color-blue .button2 {
	background: url(../images/color-blue.png);
}

.color-green .button2 {
	background: url(../images/color-green.png);
}

.color-orange .button2 {
	background: url(../images/color-orange.png);
}

.color-red .button2 {
	background: url(../images/color-red.png);
}

.color-pink .button2 {
	background: url(../images/color-pink.png);
}

.color-grey .button2 {
	background: url(../images/color-grey.png);
}

/*****************************
 ****       splitmenu     ****
 *****************************/

#nav {
	margin: 0;
	padding: 0;
	height: 133px;
	overflow: hidden;
	background: url(../images/head_menu_sep.png) 0 0 no-repeat;
}

#nav ul {
	padding: 0;
	margin: 0;
	margin-left: 2px;
}

#nav li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	padding-right: 2px;
	background: url(../images/head_menu_sep.png) 100% 0 no-repeat;
}

#nav a {
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}

#nav li.on li.on a {
	text-decoration: underline;
}

#nav li a {
	display: block;
	float: left;
	height: 133px;
	line-height: 220px;
	padding: 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	color: #ccc;
}

/* submenu */

div.moduletable ul.submenu {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.submenu ul {
  list-style: none;
}

ul.submenu li {
	border: 0;
	padding: 0;
	margin: 0;
}

ul.submenu a:link,
ul.submenu a:visited {
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 1px 5px 6px 5px;
  background: url(../images/menu_sep.png) 0 100% repeat-x;
}

ul.submenu ul a:link,
ul.submenu ul a:visited {
  background: none;
  padding: 0;
}

ul.submenu a:hover,
ul.submenu ul a:hover {
  color: #000;
}

ul.submenu ul li {
  margin-left: 10px;
  background: none;
}

ul.submenu ul ul li {
  margin-left: 20px;
  background: none;
}

/* some page content things */

.hide {
	display: none;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

blockquote {
	background: #e6e6e6 url(../images/bq_start.png) 0 0 no-repeat;
	margin: 10px;
	color: #333;
	line-height: 140%;
}

blockquote div {
	background: url(../images/bq_end.png) 100% 100% no-repeat;
	padding: 5px 45px;
}

pre {
	background: #fff;
	color: #333;
	padding: 10px;
	border: 1px solid #ccc;
	border-left: 5px solid #ccc;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

table.pollstableborder td {
	text-align: left;
	padding: 2px 0;
}

input#mod_search_searchword {
	width: 120px;
}

.highlight {
  background-color: #ffc;
}

table.contentpaneopen p {
	margin-top: 10px;
}